Bug 16096 - Change 'Modify' to 'Edit' for OAI sets config
Summary: Change 'Modify' to 'Edit' for OAI sets config
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-03-17 22:39 UTC by Aleisha Amohia
Modified: 2016-12-05 21:27 UTC (History)
3 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16096: Change 'modify' to 'edit' for OAI sets config (3.37 KB, patch)
2016-03-17 22:41 UTC, Aleisha Amohia
Details | Diff | Splinter Review
Bug 16096: Change 'modify' to 'edit' for OAI sets config (3.42 KB, patch)
2016-03-21 01:43 UTC, M. Tompsett
Details | Diff | Splinter Review
[PASSED QA] Bug 16096: Change 'modify' to 'edit' for OAI sets config (3.49 KB, patch)
2016-03-21 06:53 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2016-03-17 22:39:06 UTC
based on:
https://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=16074#c5
"Should not we replace "Modify" with "Edit"?"
Comment 1 Aleisha Amohia 2016-03-17 22:41:48 UTC Comment hidden (obsolete)
Comment 2 M. Tompsett 2016-03-21 01:43:24 UTC Comment hidden (obsolete)
Comment 3 M. Tompsett 2016-03-21 01:44:47 UTC
(In reply to Aleisha Amohia from comment #0)
> based on:
> https://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=16074#c5
> "Should not we replace "Modify" with "Edit"?"

I agree we should. Add/Edit/Delete are far more standard actions across the board. Hence my sign off. The test plan worked as expected. Koha QA Test tools passed too.
Comment 4 Katrin Fischer 2016-03-21 06:53:14 UTC
Created attachment 49378 [details] [review]
[PASSED QA] Bug 16096: Change 'modify' to 'edit' for OAI sets config

To test:
1) Go to Admin > OAI Sets Configuration
2) Confirm button in dropdown now says 'Edit'. Click button
3) Confirm heading of page now says 'Edit' and says 'Edit' in breadcrumbs

Sponsored-by: Catalyst IT

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 5 Brendan Gallagher 2016-03-23 01:02:28 UTC
Pushed to Master - Should be in the May 2016 release.  Thanks!